Build with sharp/libvips

I failed building my lambda-functions boilerplate site due to a problematic node sharp package which uses a libvips binary. Webpack doesn’t know how to bundle it!
As it is a sharp recurrent issue, I think someone as already been able to resolve my issue.
I tried a lot of different googled solutions but none succeeded.
I do not use a local building…

Part of the build log:

7:17:36 AM: WARNING in ../node_modules/sharp/build/Release/sharp.node 1:0
7:17:36 AM: Module parse failed: Unexpected character '' (1:0)
7:17:36 AM: You may need an appropriate loader to handle this file type, currently no loaders are configured to process this file. See https://webpack.js.org/concepts#loaders
7:17:36 AM: (Source code omitted for this binary file)
7:17:36 AM:  @ ../node_modules/sharp/lib/constructor.js 11:2-40
7:17:36 AM:  @ ../node_modules/sharp/lib/index.js
7:17:36 AM:  @ ./init.js

Site

hi there, sorry to be slow to reply. Are you still dealing with this issue?